Synopsis:
   time [<server|nickname>]

Description:
   This queries the server for what time it is locally to the server.
   If you provide a server name, it asks that server for the time.
   If you provide a nickname, it asks the server that nickname is using
   for the time.

   Some servers restrict your ability to remotely query other servers.
   You should not depend on getting a reply to this request.

   The DATE command is equivalent to TIME.

Examples:
   To get the local time of JoeBob's server:
      /time joebob

   To get the local time of server irc.foobar.com:
      /time irc.foobar.com

